; Steam Emulation Library Configuration File
; Version 3.50+ - hCUPa
; Lines starting with ";" are comments. But you've guessed it already.
; This config file is usually needed only if you want to manually mount GCFs
; for some game. Say in EP2 you have to manually mount voice GCF.

[Emulator]
; Directory Path in which the Steam GCFs (Game Cache Files) can be found
; If a path is not specified SteamApps if the game dir is used,
; as a last resort the Valve Steam Client SteamApps directory is used.
; BaseDir=C:\Directory\Where\I\Store\My\GCFs

; If do not have a "clientregistry.blob".
; See more FAQs at here: http://cs.rin.ru/forum/viewtopic.php?t=37266
Extracted=1

; Prefer local files tells the emulator to load files from disk first
; instead of from the GCF. 
; Enabled is default, also this option may go away in new releases of emulator
;PreferLocal=1

; Overwrite existing files by function SteamGetLocalCopy()
;OverwriteOnLocalCopy=1


;==============================================================================
;== Game configuration goes here ==============================================
;==============================================================================

; Unlike previous releases, SteamEmu 3.50+ no longer needs full GCF list to be
; able to run game. Instead you need to specify Application ID here and 
; additional GCFs (if you have any). AppId from this section is used if
; SteamEmu is unable to determine AppId from starting directory, <mod>/GameInfo.txt 
; or no -appid <id> is supplied in command line.
;[DISCIPL2.EXE]
;AppId=1630

; One more word about section naming. If executable name is HL2.EXE or HL1.EXE,
; -game param is also supplied after underscore. For rest of games (see
; Disciples above), use just executable name.
;[HL2.EXE_DOD]
;AppId=300

; An example how to localize your game. GCFs specified here are mounted
; before those from your ClientRegistry. 
; Also, don't forget to set language in steam client settings (or directly
; in registry), else menus will remain in english.
;[HL2.EXE_EPISODIC]
;AppId=380
;GCF=half-life 2 episode one french.gcf
;GCF=half-life 2_french.gcf

;[HL.EXE_VALVE]
;GCF=half-life high definition.gcf    			
